body         { font-family: Lucida Console, Monaco, LucidaTypewriter, Monospace; font-size: 12pt; color: #FFFFFF; 
               text-decoration: none; background-color:#000000 }
a            { font-weight: bold; text-decoration:underline; color: #FFFFFF;
               letter-spacing:-1pt }
span.logo       { color:red; letter-spacing: 5pt }